Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.event.spi
Interface PostCollectionRecreateEventListener

All Superinterfaces:
  Serializable

All Known Implementing Classes:
  EJB3PostUpdateEventListener, EnversPostCollectionRecreateEventListenerImpl

    public interface PostCollectionRecreateEventListener

extends Serializable

Called after recreating a collection

Method Summary
`void` | `onPostRecreateCollection(PostCollectionRecreateEvent event)`

Method Detail

### onPostRecreateCollection

    void onPostRecreateCollection(PostCollectionRecreateEvent event)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.